<?xml version="1.0" encoding="UTF-8"?>
<module version="4">
  <component name="AutoImportedSourceRoots">
    <option name="directories">
      <list>
        <option value="$MODULE_DIR$/src/main/kotlin" />
      </list>
    </option>
  </component>
  <component name="FacetManager">
    <facet type="kotlin-language" name="Kotlin">
      <configuration version="3" platform="JVM 1.8" useProjectSettings="false">
        <compilerSettings />
        <compilerArguments>
          <option name="jvmTarget" value="1.8" />
          <option name="languageVersion" value="1.2" />
          <option name="apiVersion" value="1.2" />
          <option name="pluginOptions">
            <array />
          </option>
          <option name="pluginClasspaths">
            <array />
          </option>
        </compilerArguments>
      </configuration>
    </facet>
  </component>
</module>